@media all and (min-device-width: 50.625em) and (max-device-width: 62.5em), (min-width: 50.625em) and (max-width: 62.5em) {
    .header-logo {width: 15%;}
    .header-nav {width: 85%;}
    #header-menu li:first-child a {margin-left: 0px;}
    #header-menu li a {margin-left: 30px;}
}
@media all and (min-device-width: 50em) and (max-device-width: 60em), (min-width: 50em) and (max-width: 60em) {
    .contacts-s-cols .contacts-select {width: 100%;}
    #contacts-form .form-btn {display: block;margin: 30px auto 10px;width: 100%;}
    .contacts-form-title {font-size: 36px;}
}